<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<appSettings>

		
		<!-- cqrxs.eu -->
		<add key="ServerIPv4" value="18.101.101.108" />
		<add key="ServerIPv6" value="2a05:d011:cdf:3a00:75d:d95d:136e:9e41" />
		
		<add key="SendHostHeader" value="cqrxs.eu" />
		<add key="ServerUrlToPost" value="http://cqrxs.eu/cqrsrv/cqrjd/Default.aspx" />
		
		<add key="CqrServiceSoap" value="http://cqrxs.eu/cqrsrv/cqrjd/CqrService.asmx" />
		<add key="CqrServiceSoap12" value="http://cqrxs.eu/cqrsrv/cqrjd/CqrService.asmx" />
		<add key="CqrServiceSoapv4" value="http://ipv4.cqrxs.eu/cqrsrv/cqrjd/CqrService.asmx" />
		<add key="CqrServiceSoapv6" value="http://ipv6.cqrxs.eu/cqrsrv/cqrjd/CqrService.asmx" />		
		
		
		<!-- localhost  
		<add key="ServerIPv4" value="127.0.0.1" />
		<add key="ServerIPv6" value="::1" />
		<add key="SendHostHeader" value="localhost" />
		<add key="ServerUrlToPost" value="http://localhost:55430/Default.aspx" />
		<add key="CqrServiceSoap" value="http://localhost:55430/CqrService.asmx" />
		<add key="CqrServiceSoap12" value="http://localhost:55430/CqrService.asmx" />
		<add key="CqrServiceSoapv4" value="http://localhost:55430/CqrService.asmx" />
		<add key="CqrServiceSoapv6" value="http://localhost:55430/CqrService.asmx" />
		-->
		
		<!-- 
		<add key="ServerUrlToPost" value="http://localhost:55430/CqrJd/Default.aspx" /> 
		-->


	</appSettings>
</configuration>